﻿body {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #1a1a1a;
    margin: 0;
    width: 100%;
    height: 100%;
}


a {
    color: #5777ba;
    text-decoration: none;
}

    a:hover {
        color: #7b94c9;
        text-decoration: none;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
}

.logo img {
    height: 40px;
}

.hero-img {
    position: relative;
    z-index: 1;
    text-align: center;
    max-height: 550px;
    overflow: hidden
}

    .hero-img img {
        width: 90%;
        position: relative;
    }

#hero {
    width: 100%;
    position: relative;
    overflow: hidden;
}

    #hero::before {
        content: "" !important;
        position: absolute !important;
        left: -100% !important;
        top: 20% !important;
        width: 300% !important;
        height: 600% !important;
        z-index: 0 !important;
        background-color: #cecece !important;
        transform: skewY(50deg) !important;
        opacity: 0.2 !important;
    }

    #hero .row {
    }

    #hero .description {
        padding: 140px 0;
    }

    #hero h1 {
        margin: 0 0 10px 0;
        font-size: 48px;
        font-weight: 500;
        line-height: 56px;
        color: #de0007;
        font-family: "Poppins", sans-serif;
    }

    #hero h2 {
        color: #393939;
        margin-bottom: 50px;
        font-size: 20px;
    }

    #hero .download-btn {
        font-family: "Raleway", sans-serif;
        font-weight: 500;
        font-size: 15px;
        display: inline-block;
        padding: 8px 24px 10px 46px;
        border-radius: 3px;
        transition: 0.5s;
        color: #fff;
        background: #47536e;
        position: relative;
    }

.google-play-link, .app-store-link {
    display: inline-block;
    min-width: 150px;
}

.app-store-link {
    min-width: 135px;
}

#hero .download-btn:hover {
    background: #5777ba;
}

#hero .download-btn i {
    font-size: 20px;
    position: absolute;
    left: 18px;
    top: 8.5px;
}

#hero .download-btn + .download-btn {
    margin-left: 20px;
}

@media (max-width: 991px) {
    #hero {
        text-align: center;
    }

        #hero .download-btn + .download-btn {
            margin: 0 10px;
        }

        #hero .hero-img {
            text-align: center;
        }

            #hero .hero-img img {
                width: 60%;
            }
}

@media (max-width: 768px) {
    #hero h1 {
        font-size: 28px;
        line-height: 36px;
    }

    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }

    #hero .hero-img img {
        width: 70%;
    }
}

@media (max-width: 575px) {
    #hero .hero-img img {
        width: 80%;
    }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    overflow: hidden;
}

.section-bg {
    background-color: #f2f5fa;
}

.section-title {
    text-align: center;
    padding: 40px 0 70px 0;
}

    .section-title h2 {
        font-size: 26px;
        font-weight: 400;
        margin-bottom: 20px;
        padding-bottom: 0;
        color: #000;
        font-family: "Poppins", sans-serif;
    }

    .section-title p {
        margin-bottom: 0;
    }


.features .content {
    padding: 30px 0;
}

    .features .content .icon-box {
        margin-top: 25px;
    }

        .features .content .icon-box h4 {
            font-size: 20px;
            font-weight: 700;
            margin: 5px 0 10px 60px;
        }

        .features .content .icon-box i {
            font-size: 48px;
            float: left;
            color: #5777ba;
        }

        .features .content .icon-box p {
            font-size: 15px;
            color: #979aa1;
            margin-left: 60px;
        }

@media (max-width: 991px) {
    .features .image {
        text-align: center;
    }

        .features .image img {
            max-width: 80%;
        }
}

@media (max-width: 667px) {
    .features .image img {
        max-width: 100%;
    }
}

.bg-gray {
    background: #f5f5f5;
}


.details .content + .content {
    margin-top: 100px;
}

.details .content h3 {
    font-size: 33px;
    font-weight: 400;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: #c2c2c2;
    font-family: "Poppins", sans-serif;
}

.details .content ul {
    list-style: none;
    padding: 0;
}

    .details .content ul li {
        padding-bottom: 5px;
    }

.icon {
    width: 40px;
    height: 27px;
    background-size: 16px;
    display: inline-block;
    line-height: 0;
    vertical-align: middle;
    margin-right: 10px;
}

    .icon.small {
        width: 23px;
        height: 17px;
    }

    .icon_red_card {
        background: url(/Content/images/icon-card-red.svg) center no-repeat;
    }

.icon_wallet_red {
    background: url(/Content/images/icon-wallet-red.svg) center no-repeat;
}

.icon_check_green {
    background: url(/Content/images/icon-check-green.svg) center no-repeat;
}

.icon_coins_red {
    background: url(/Content/images/icon-coins-red.svg) center no-repeat;
}

.icon_money_red {
    background: url(/Content/images/icon-money-red.svg) center no-repeat;
}

.icon_courier_red {
    background: url(/Content/images/icon-courier-red.svg) center no-repeat;
}


.details .content ul i {
    font-size: 24px;
    padding-right: 2px;
    color: #5777ba;
    line-height: 0;
}

.details .content p:last-child {
    margin-bottom: 0;
}

.details .content img {
    max-width: 100%
}

.mobile_app_info {
}

    .mobile_app_info .left {
        overflow: hidden;
        max-height: 481px;
        padding-top: 60px;
    }

    .mobile_app_info .right {
        padding-top: 60px;
    }

.card_details {
    padding: 60px 0;
}

    .card_details img {
        margin-top: 40px
    }

    .card_details .details {
        padding-left: 50px;
    }

    #footer {
        background: #fff;
        padding: 0 0 30px 0;
        color: #47536e;
        font-size: 14px;
        background: #eff2f8;
    }

    #footer h2 {

    }

    #footer .menu {
        display: block;
        margin-top: 30px;
    }

        #footer .menu li {
            display: inline-block;
            padding: 0 10px;
        }

            #footer .menu li a {
                display: inline-block;
                margin-right: 20px;
            }
